
<section class="contact">
    <div class="container" id="contact">
        <div class="contact-wrap">
            <div class="row">
                <!-- <div class="col-lg-5"> -->
                <div class="contact-info">
                    <img src="/assets/images/bcg-patterns.svg" alt="" class="contact-info-bcg">
					<h2>Get Inspired!</h2>
					<p>If you’re ready to revolutionize productivity and inspire your employees, fill out our contact form or call us at the number below. Members of our sales team are standing by to answer any questions you may have.</p>
                    <div class="contact-info-num">
                        <img src="/assets/images/icons/phone-icon.svg" alt="">
                        <a href="tel:877) 577 68 48" class="contact-info-num-text">877) 577 68 48</a>
                    </div>

                    <div class="contact-info-links">
                        <div class="contact-info-link">
                            <a href="#">
                                <img src="assets/images/icons/instagram-icon.svg" alt="">
                            </a>
                        </div>

                        <div class="contact-info-link">
                            <a href="#">
                                <img src="assets/images/icons/dribbble-icon.svg" alt="">
                            </a>
                        </div>

                        <div class="contact-info-link">
                            <a href="#">
                                <img src="assets/images/icons/twitter-icon.svg" alt="">
                            </a>
                        </div>

                        <div class="contact-info-link">
                            <a href="#">
                                <img src="assets/images/icons/youtube-icon.svg" alt="">
                            </a>
                        </div>
                    </div>
                </div>
                    <div class="contact-form">
                        <form action="#">
                            <div class="contact-form-inputs">

                                <div class="contact-form-input">
                                    <span>First Name</span>
                                    <input type="text" name="first_name" placeholder="John">
                                </div>

                                <div class="contact-form-input">
                                    <span>Mail</span>
                                    <input type="email" name="mail" placeholder="email@example.com">
                                </div>
                                <div class="contact-form-input">
                                    <span>Last Name</span>
                                    <input type="text" name="last_name" placeholder="Surname">
                                </div>
                                <div class="contact-form-input">
                                    <span>Phone</span>
                                    <input type="tel" name="phone" placeholder="+0123 4567 8910">
                                </div>
                                
                                <div class="contact-form-input full">
                                    <span>Message</span>
                                    <textarea rows="1" name="message" placeholder="Write your message"></textarea>
                                </div>
                            </div>
                            
                            <button class="btn" type="submit">Send</button>
                        </form>

                        <img src="assets/images/bcg-patterns.svg" class="contact-form-bcg" alt="">
                    </div>
            </div>
        </div>
    </div>
</section>